@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 11px;
	color: #333333;
	background: #FFFFFF url(theme/bg_tile.jpg) repeat-x top;
}

img {
	border:medium none;
}
.cleara {
clear: both;
}
/* TYPOGRAPHY Styling */
p {
padding: 3px 0px;
}
h1 {

}
h2 {
line-height: normal;
font-size: 18px;
}
h3 {

}
a:link {
color: #38408b;
text-decoration: none;
}
a:visited {
color: #38408b;
text-decoration: none;
}
a:hover {
color: #e8b41d;
text-decoration: none;
}
a:active {
color: #e8b41d;
text-decoration: none;
}

ul, ol {
padding-left: 20px;
}
.h_line {
border-bottom: 1px solid #cbcbcb;
}

.yellow {
color: #e8b41d;
}

.blue {
color: #38408b;
}

.white {
color: #FFFFFF;
}

.strong {
font-weight: bold;
}
.stretch {
letter-spacing: 5px;
}
.pad {
padding: 3px 0px;
}

.pad_top {
padding-top: 5px;
}

.img_bdr {
padding: 3px;
border: 1px solid #a9a9d7;
}

.large {
font-size: 20px;
}

/* Elements Layout */

#wrapper_out {
background: url(theme/content_big.jpg) center top no-repeat transparent;
margin: 0 auto;
}
#wrapper_out2 {
background: url(theme/content_strip.jpg) center top repeat-y transparent;
width: 950px;
margin: 0 auto;
}

#wrapper_in {
width: 950px;
background: url(theme/content_big.jpg) center top no-repeat transparent;
margin: 0 auto;
}
#footer {
width: 950px;
background: url(theme/footer.jpg) center top no-repeat transparent;
height: 103px;
}
#heada {
height: 172px;
width: inherit;
}
#logo {
	float: left;
	margin: 30px 0px 0px 40px;
}
#tagline {
	float: right;
	padding: 50px 35px 0px 0px;
}
#content {
padding: 0px 0px 10px 28px;
width: 922px
}

.formstyle {
background: url(theme/form_bg.gif) repeat;;
border: 1px solid #38408b;
padding: 3px;
font-size: 12px;
color: #38408b;
}

#button_r {
background: url(theme/buttons/submit.jpg) top center no-repeat;
border: 0px solid #FFFFFF;
width: 53px;
height: 16px;
text-indent: -2000px;
}

#button_r:hover {
background: url(theme/buttons/submit.jpg) bottom center no-repeat;
}

/* MeNu */
#mmenu {
padding: 0px 27px;
}

#mmenu ul li {
height: 42px;
}
#mmenu ul li a {
text-indent: -2000px;
}
.home {
width: 124px;
background: url(theme/buttons/home.jpg) top center no-repeat;
}
.home:hover {
width: 124px;
background-position: bottom center;
}
body#home .home {
background-position: bottom center;
}
.askwal {
width: 130px;
background: url(theme/buttons/askwal.jpg) top center no-repeat;
}
.askwal:hover {
width: 130px;
background-position: bottom center;
}
body#askwal .askwal {
background-position: bottom center;
}
.reward {
width: 130px;
background: url(theme/buttons/reward.jpg) top center no-repeat;
}
.reward:hover {
width: 130px;
background-position: bottom center;
}
body#reward .reward {
background-position: bottom center;
}
.support {
width: 130px;
background: url(theme/buttons/support.jpg) top center no-repeat;
}
.support:hover {
width: 130px;
background-position: bottom center;
}
body#support .support {
background-position: bottom center;
}
.loyalty {
width: 130px;
background: url(theme/buttons/loyalty.jpg) top center no-repeat;
}
.loyalty:hover {
width: 130px;
background-position: bottom center;
}
body#loyalty .loyalty {
background-position: bottom center;
}
.health {
width: 130px;
background: url(theme/buttons/hlinks.jpg) top center no-repeat;
}
.health:hover {
width: 130px;
background-position: bottom center;
}
body#health .health {
background-position: bottom center;
}
.contact {
width: 121px;
background:url(theme/buttons/contact.jpg) top center no-repeat;
}
.contact:hover {
width: 121px;
background-position: bottom center;
}
body#contact .contact {
background-position: bottom center;
}
div#contact_btn:hover .contact {
background-position: bottom center;
}

/* Contact drop down */
#contact_btn {
padding: 5px;
border-bottom: 4px solid #ebbd3c;
background: url(theme/content-img/contact_bgtile.jpg) repeat-x #f9f3de
}


/* CONTENT */
#l_col {
float: left;
width: 513px;
}
#r_col {
float: left;
}
#product_spotlight {
	height: 230px;
	width: 381px;
	background: url(theme/content-img/product_spotlight_bg.jpg) top left no-repeat;
}
#product_img {
padding: 45px 10px 15px 35px;
}
.txt {
padding-left: 2px;
}
#medicine {
float: left;
height: 400px;
width: 166px;
padding: 10px 0px 0px 10px;
}
#quick_links {
width: 205px;
background: url(theme/content-img/quick_links.jpg) no-repeat right;
height: 260px;
margin-top: 7px;
}

#quick_links ul {
padding: 0;
}

#quick_links li {
background: url(theme/buttons/li_bg.gif) no-repeat top left;
list-style: none;
padding: 0px 0px 5px 23px;
}

#darrelea {
background: url(theme/content-img/darrellea_banner.jpg) no-repeat left;
width: 205px;
height: 142px;
}

.li_icon li {
background: url(theme/buttons/li_bg_white.gif) no-repeat top left;
list-style: none;
padding: 1px 0px 5px 23px;
}

.cards {
float: left;
width: 117px;
padding: 5px;
}

#card_info {
width: 350px;
float: left;
height: 95px;
padding-top: 20px;
}

.clinic_left {
float: left;
width: 117px;
padding: 5px;
}

.clinic_right {
width: 350px;
float: left;
}

#reward_left {
float: left;
width: 253px;
}

#reward_right {
float: left;
padding: 0px 10px;
width: 231px;
}

.slideshow { height: 246px; width: 513px; margin: auto }

/* BASE */
#as_logo {
	float: left;
	padding: 27px 0px 0px 290px
}
#base_detail {
	float: left;
	padding: 27px 0px 0px 18px;
}
#base_txt {
padding: 8px 18px;
}
#txt_menu ul li {
display: inline;
list-style: none;
}
#txt_menu {
float: left;
display:inline;
}
#copyright {
float: right;
display: inline;
}
